import { cloneElement } from "@wordpress/element";

function Icon({ icon, size = 24, color, ...props }) {
  return cloneElement(icon, {
    width: size,
    height: size,
    fill: color,
    ...props,
  });
}

export default Icon;
